#mainWrapperPulldown {
  margin: 0em auto;
  background: #FFFBFB url("https://9a8e83e782ad2aa25543-1845db6e51cca1ce7fe38c27b72d5fc9.ssl.cf1.rackcdn.com/images/BodyBackground.jpg");
  padding-bottom: 1em;
  border-spacing: 10px;
}

.mainBodyPullMenu {
  overflow: hidden;
  background-color: firebrick;
  font: medium Gill Sans, HelveticaNeue, Helvetica, DejaVu Sans Condensed, Arial,"sans-serif";
}

.mainBodyPullMenu > a, .mainBodyPullMenu > a:hover, .mainBodyPullMenu > a:visited {
    float: left;
    font-size: smaller;
    color: white;
    text-align: center;
    text-decoration: none;
    font-weight: normal;
    background-color: firebrick;
}

.mainBodyPullMenu > div {
    float: left;
    overflow: hidden;
    width: 17%;
    background-color: firebrick;
}

.mainBodyPullMenuIcon {
  width: 5% !important;
  background-color: firebrick;
}

.fauxButton {
  padding: 17px 17px 17px 17px;
}

.mainBodyPullMenu > div > button {
    font-size: smaller;
    border: none;
    outline: none;
    color: white;
    padding: 16px 16px;
    background-color: firebrick;
    font-family: inherit;
    margin: 0;
}

.mainBodyPullMenu > div > button > a > i {
  padding-top: 1px;
  padding-bottom: 1px;
}

.mainBodyPullMenuSearch  {
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: red !important;
  color: firebrick !important;
  border: none;
}

.mainBodyPullMenu > div a:hover, .mainBodyPullMenu > div:hover button {
    background-color: red !important;
    color: white !important;
    text-decoration: none;
}

.mainBodyPullMenu > div > div {
    display: none;
    position: absolute;
    background-color: firebrick;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.mainBodyPullMenu > div > div > a {
    float: none;
    color: black;
    padding: 2px 16px;
    background-color: firebrick !important;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size: larger;
}

.mainBodyPullMenu > div > div > a:hover {
    background-color: #ddd;
}

.mainBodyPullMenu > div:hover > div {
    display: block;
}

.AddressBlockLeft {
  font-weight: bold;
}

@media all and (min-width: 50em) {
  .mainBodyPullMenu > div > button {
      font-size: larger;
      border: none;
      outline: none;
      color: white;
      padding: 16px 16px;
      background-color: inherit;
      font-family: inherit;
      margin: 0;
  }

  .mainBodyPullMenu a {
      float: left;
      font-size: larger;
      color: white !important;
      text-align: center;
      text-decoration: none;
  }
}
